Skip to main content
GET
Retrieve a recurring token

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

Client id
string<uuid>
required

Object ID (UUID)

Purchase id
string<uuid>
required

Object ID (UUID)

Response

OK

A record of one of recurring_token-s saved for a specific client. id of this object will be the same as the recurring_token saved.

type
string

Object type identifier

id
string<uuid>
created_on
integer<int64>

Object creation time

Example:

1619740800

updated_on
integer<int64>

Object last modification time

Example:

1619740800

payment_method
string

Payment method used to create this token, e.g. card.

description
string

Description of this token, if available. For card payments, this field will contain the masked card number.